How JustAnswer Works:
  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site. Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.
Ask burnstudios Your Own Question
burnstudios
burnstudios, Computer Enthusiast
Category: Mac
Satisfied Customers: 97
Experience:  Hello, here to help you with all of your computer needs.
510739
Type Your Mac Question Here...
burnstudios is online now
A new question is answered every 9 seconds

I have an older model iPod Touch that cannot accept iOS

Customer Question

I have an older model iPod Touch that cannot accept iOS updates past 6.1.6. Now, your Pandora will not play on my Touch Pod. Any resolutions?
Submitted: 1 year ago.
Category: Mac
Expert:  burnstudios replied 1 year ago.

Sorry, but a 4th generation iPod touch cannot be updated beyond iOS 6.1.6. You'll need a newer iPod touch for Pandora.

Pandora does require the device to have at the minimum iOS 7 or later installed.